<div class="cart">
  <div class="cart-orders" *ngIf="orders.length; else empty_orders">
    <ng-container *ngFor="let order of orders">
      <div class="cart-order">
        <div class="sm:flex flex-wrap -mx-3">
          <div class="sm:w-1/2 w-full md:w-1/3 lg:w-1/4" *ngFor="let menu of order?.menus;">   
            <div class="m-12 sm:m-3">
              <p-card [header]="menu.name" [subheader]="menu.price">
                <ng-template pTemplate="header">
                    <div class="menu-image">
                        <img alt="Card" [src]="menu.photoUrl" />
                          </div>
                </ng-template>
                <p>{{menu.ingredients}}</p>
                <ng-template pTemplate="">
                    <p-button (click)="removeOrderDish(order,menu.id)" label="Видалити" styleClass="p-button-rounded p-button-danger mt-5"></p-button>
                </ng-template>
              </p-card>
                </div>
            </div> 
        </div>
        <div class="cart-order-status">Статус замовлення: {{order.status}}</div>
      </div>
    </ng-container>
    <div class="cart-total">Загальна сума: {{total}}</div>
  </div>
</div>

<ng-template #empty_orders>No Orders</ng-template>
